.main-box {
    display: flex;
    gap: 40px;
    width: 100%;
}

.boxhover2 {
    border-radius: 5px;
    box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 10%);
    display: flex;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.1);
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 30px;
    border: 2px solid #ffffff00;
    transition: border-color 0.5s ease;
    cursor: pointer;
    width: 48%;
}

.boxhover1 {
    border-radius: 18px;
    box-shadow: 0 0 12px 0 rgb(0 0 0 / 5%);
    display: flex;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.1);
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 30px;
    border: 2px solid #ffffff00;
    transition: border-color 0.5s ease;
    cursor: pointer;
    gap: 20px;
}

.boxhover4 {
    border-radius: 18px;
    box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 10%);
    display: flex;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.1);
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 30px;
    border: 2px solid #ffffff00;
    transition: border-color 0.5s ease;
    cursor: pointer;
}

.boxhover1 .box-content {
    font-size: 22px !important;
    font-family: 'PTSans-Bold' !important;
    padding-bottom: 8px;
}

.boxhover2:hover,
.boxhover1:hover {
    border: 2px solid #FC4F02;
}

.chatbox {
    display: flex;
    flex-direction: column;
    background: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Healthcare_dentist_surgeon/chatbg.png) center center / contain no-repeat !important;
    background-position: center center !important;
    height: 300px;
}

.chatbox2 {
    background: none !important;
    height: 655px;

}

.chatbox .chats {
    width: 90%;
    margin: auto;
}

.chatbox .user-chat,
.chatbox .bot-chat {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
    opacity: 1;
    transform: translateY(30px);
    gap: 20px;
    transition: 0.6s;
}

.chatbox .user-chat .nrmltxt,
.chatbox .bot-chat .nrmltxt {
    font-size: 12px !important;
    line-height: normal;
}

.chatbox .user-text {
    width: fit-content;
    max-width: 60%;
    margin-left: auto;
    color: rgb(255, 255, 255) !important;
    padding: 15px;
    background: #FC4F02;
}

.chatbox2 .user-text {
    background: #060042;

}

.chatbox .bot-text {
    color: rgb(0, 0, 0);
    width: fit-content;
    max-width: 60%;
    padding: 15px;
    background: #E8EFF2;
}

.c-list {
    list-style: none;
    padding: 0;
}

.c-list li {
    position: relative;
    padding-left: 20px;
    padding-top: 20px;
}

.c-list li::before {
    content: "•";
    color: #FC4F02;
    /* Bullet Color */
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 32px;
}

.org-text {
    color: #FC4F02 !important;
}

.box-content {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.box-content h3 {
    font-family: 'PTSans-Bold' !important;
    font-size: 28px;
    font-weight: bold;
}

/* Mobile-Screen Css */
.main-mobile {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 140px;
    flex-wrap: wrap;
}

/* This will make each column stack the chat + content vertically */
.chat-column {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 400px;
}

.mobils-main {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.mobile-screen {
    display: flex !important;
    align-items: center;
    position: relative;
    flex-direction: column;
}

.mobile-screen-inner {
    width: 400px;
    height: 600px;
    background: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    position: relative;
}

.icons1::after {
    content: "";
    position: absolute;
    top: 410px;
    left: 90px;
    width: 100px;
    height: 100px;
    background-image: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Healthcare_dentist_surgeon/whatsapp-logo.png);
    background-size: cover;
    background-repeat: no-repeat;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.1));
}

.icons1::before {
    content: "";
    position: absolute;
    top: 120px;
    right: 100px;
    width: 80px;
    height: 80px;
    z-index: 99;
    background-image: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Healthcare_dentist_surgeon/heart-eyes.png);
    background-size: cover;
    background-repeat: no-repeat;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
}

.icons4::after {
    content: "";
    position: absolute;
    top: 110px;
    left: 100px;
    width: 80px;
    height: 80px;
    background-image: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Healthcare_dentist_surgeon/icon6.png);
    background-size: cover;
    background-repeat: no-repeat;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.1));
}

.icons4::before {
    content: "";
    position: absolute;
    top: 400px;
    right: 100px;
    width: 80px;
    height: 80px;
    z-index: 99;
    background-image: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Healthcare_dentist_surgeon/sad.png);
    background-size: cover;
    background-repeat: no-repeat;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
}

.icons2::before {
    content: "";
    position: absolute;
    top: 440px;
    right: 110px;
    width: 60px;
    height: 60px;
    z-index: 99;
    background-image: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Healthcare_dentist_surgeon/thums.png);
    background-size: cover;
    background-repeat: no-repeat;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
}

.icon3::after {
    background: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Healthcare_dentist_surgeon/tick.png);
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    top: 120px;
    left: 100px;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
}

.icon3::before {
    top: 410px;
    right: 100px;
}

.mobile-screen-inner-2 {
    border: 18px solid #000000;
    overflow: hidden;
    background: #000;
    border-radius: 50px;
    width: 350px;
    height: 650px;
}

.screen-header img {
    width: 100%;
}

.chat-area {
    flex: 1;
    overflow-y: auto;
    padding: 15px;
    background: #f9f9f9;
    display: flex;
    flex-direction: column;
    gap: 20px;
    overflow-y: scroll;
}

.message-row {
    display: flex;
    align-items: center;
    gap: 10px;
}

.message-row.user {
    flex-direction: row-reverse;
}

.message {
    background: #E7EBF1;
    padding: 10px 15px;
    border-radius: 3px;
    max-width: 75%;
    word-wrap: break-word;
    font-size: 12px;
}

.message.user {
    background: #060042;
    color: #fff;
}

.message.user-2 {
    background: #FC4F02;
    color: #fff;
}

.message.user-3 {
    background: #DCF7C5;
    color: #000000;
}

.message.user-1 {
    background: #FC4F02;
    color: #fff;
}

.w-90 {
    max-width: 90% !important;
}


.avatar {
    width: 35px;
    height: 35px;
    background: #ddd;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #555;
    flex-shrink: 0;
}

.avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

.screen-footer {
    padding: 10px;
    background: #f1f1f1;
    border-top: 1px solid #ddd;
    display: flex;
    gap: 10px;
    align-items: center;
}

.screen-footer input {
    flex: 1;
    padding: 10px;
    border-radius: 11px;
    border: 1px solid #ccc;
    outline: none;
}

.screen-footer button {
    padding: 10px 15px;
    border: none;
    border-radius: 20px;
    background: #007bff;
    color: white;
    cursor: pointer;
}



.main-mobile h4 {
    font-family: 'Roboto-Regular' !important;
    color: #FC4F02;
    font-size: 22px;
    font-weight: bold;
}

.mobile-content {
    width: 90%;
    float: left;
    padding: 52px 28px 22px 0;
}

.mobile-content h4 {
    color: #FC4F02;
    font-size: 22px;
    font-weight: bold;
}

.mobile-content ul li::marker {
    color: #FC4F02;
    font-size: 20px;
}


.time {
    float: right;
    font-size: 10px;
}

.mobile-heading {
    display: flex;
    align-items: center;
}

.mobile-heading h2 {
    font-size: 95px !important;
    color: rgba(252, 79, 2, 0.3);
    font-weight: bold;
}

.mobile-heading h4 {

    font-family: 'PTSans-Bold' !important;
    font-size: 28px;
    font-weight: bold;
}

.boxhover2 h3 {
    font-size: 60px;
    color: #FC4F02;
    font-weight: bold;
}

@media (min-width: 0px) and (max-width: 768px) {
    .main-box {
        flex-direction: column;
    }

    .mobils-main {
        grid-template-columns: 1fr;
    }

    .mobile-heading {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 20px;
    }

    .boxhover2 {
        width: 100%;
    }

    .order {
        display: flex;
        flex-direction: column-reverse;
    }

    .icon3::after,
    .icon3::before,
    .icons1::after,
    .icons1::before,
    .icons2::before,
    .icons4::after,
    .icons4::before {
        display: none;
    }

    .mobile-content {
        padding: 0;
    }

    .chatbox2 {
        height: auto;
    }

    .py-5,
    .p-5 {
        padding: 20px !important;
    }
}